# textdomain: stairs
Wooden Stair=木制楼梯
Inner Wooden Stair=木楼梯(内)
Outer Wooden Stair=木楼梯(外)
Wooden Slab=木制台阶
Stone Stair=
Inner Stone Stair=
Outer Stone Stair=
Ocean Stone Stair=
Inner Ocean Stone Stair=
Outer Ocean Stone Stair=
Ocean Cobblestone Stair=
Inner Ocean Cobblestone Stair=
Outer Ocean Cobblestone Stair=
